title = "Deepwater Survival"
baseURL = "https://www.deepwatersurvival.de/"
theme = ""
languageCode = "de"
[pagination]
pagerSize = 10

[markup.goldmark.renderer]
  unsafe = true # Allow HTML in md files